Subject: linux-next: the cgroup tree has an unnecessary merge

From: Stephen Rothwell <[email-masked]>
Date: Wed, 18 Jun 2014 08:49:21 +1000

Hi Tejun,

The cgroup tree has a merge of 963649d735c8 and c731ae1d0f02 both of
which are already merged into v3.16-rc1.  Why did you just not use
v3.16-rc1 itself (or the point where Linus merged your tree) (and then
add the other commit on top?  That would have removed any chance that
you resolved the merged differently to how it was resolved in Linus'
tree (I don't know if there is a difference, but I have had conflicts
from different merge resolutions in the past).

-- 
Cheers,
Stephen Rothwell                    [email-masked]